## mediainfo-gui 0.0.1-1

=== debian/changelog ===
mediainfo-gui (0.0.1-1) stable; urgency=low

  * Initial release


 -- Arno Dekker <adekker@gmail.com>  Sun, 04 Nov 2012 17:55:02 +0000
