=== debian/control ===
Source: mediainfo-gui
Section: user/multimedia
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediainfo-gui
XB-Maemo-Display-Name: mediainfo-gui
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5,python-dbus,mediainfo
Suggests: 
Description: Graphical User interface for mediainfo
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAE62AABOtgH6WUEcAAAAB3RJTUUH3AsDDw8NPjjPRAAACCFJREFUeNrlm39wHGUZxz+7vcvl
 0lzuRy65bJOptRKVhqYZ0hJrQKxWRZy2tBTt8KtWZ9AZKRYoBUeNSoapgw5tTXAYBlEG+QN/lWQU
 qiNRnJEWbE4lVCppsRLTtMQmXHK5S3K5W//Y95ztsbu3Se7oXfOd2Un2vX3ed9/v+zzP+7zP+y7q
 IvkWdZEcVxfJ6iOfKxvh1RpV6qtRed2reusHRgLelBrwpsYD3tQ1zB8yUAKUAe8BGoC1wI3AVVwA
 OIAOwJXlucXAI8CyebaXAqbF9W9d+WHgcuABoBn4F/Ak8OK7QYDXxnMSEMjzu4TFBdACfAv4tCDi
 MeBP+WhUpjDxEnCtMJNK4AXgDLBLDMZFT0AabwKfAa4AFgH7hBndv1AISOMvQBXwA3H/TSAJ3LlQ
 CEjjq0Ij0n7pIeAkcMlCIQDgWaAOiAEq8F6gH9i7UAgAGBQkjOnK7hOm4lgIBAC8DdQKElRR1gxE
 hFZc9AQATAArhD9QxV838AZw2UIgAOC0CJwknXNUgT5RftETAPAy8J2MyFUFjgDLs4XCFwIlQkWb
 gKvFSx4BngcOzbHObwM3AJcKAtIkHANCGQ7zgmvAtIj7Hwe2i5gf4Dnx0r8DNsyh3o9mhMqSWOj1
 FboJRIF7AA/QA3wC6Bbx/6ZZ1DMsgqPMhdxSXRRZ0D4gCnwcuFvcVwPPCPNYbLOOu4Ep3dSYxk6R
 eygKJ/gQcJ3Ojq8Axo06YII2g1WjCnQV0yzQBdyqc2iIBMkNNmQfNMlpVAF3FNM0+CTwaMbU9jPd
 gsgKRjavAgeKLQ74EjCki/RU4NdAfRa5h020AOCuYguEthhEekezyLwuokQjLfh63glYtWrV///3
 +Xw1brf7A7Pw5Jk4Iuxf1ZFQgZbQtcJjJloQAD6ZFwLWrFmjhZgOx6bm5uY/NDY2qqFQaMjv9x93
 u91RMdX9EHvJWD3uMfDstwNBC5nnTMpV4KacE9DS0sLU1FR5a2vrK8Fg8BlFUa6uq6tDURSqq6sJ
 BoO4XK7FwJfFcvbeWVT/ogh0MrEvi+ZgogWfzSkBDQ0NjI+PL6moqBiuqqq6TFEUamtrJUVRCIVC
 BINB/H4/Xq8XSZLSI/ld4KezaOZxg7Kbs8iETcpLgYacEFBTU8OxY8dwuVx/83q9rkAgIIVCIWpr
 a1EUhcrKSioqKigvL6esrAyn06kXv0kX+WXDz03Kb7GQecUgKkxjbU5Wg2fOnGHZsmUHSkpKqkpL
 SykvLycQCODz+XA6naxfvx5VVTl16hQdHR2cPXs20x6/D/wYGMnSVK+JPW8QMYMRXsN4L0EFmnJl
 AqWJROIOSZKQJAlZlpFlmfr6enbs2EFTUxN+v5/t27fT29tLfX290dx8wGZb/Qb2/DGL51+z8AON
 OSFAluUbk8kkiUSC6elpYrEYo6OjrFu3joGBAXbv3k17ezsbN24EoKPDcPa62WZzJw3KKrOsEM1Q
 nRMTSKVSG+LxuBqLxaSxsTFcLm2vde/evUQiESYnJ4nFYgwNDQHg9/tNwwfg71maGzQprzX5bcyi
 Lp9DVVVV55XniqUTExNSJBKhpKQEgKmpKc6dO0cymSQWixGPx+nu7gZgz549pvXYICBqUu6dEwE5
 6DyAb2ZmhpERzYdNT08TjUZxOp0kk0lSqRQ9PT14PB62bdvGoUOmWS//PN5BnYtMrnKCp4Hlk5OT
 DA8PE4/HcbvdOBwOkskku3btwuPxsGXLFg4ePDgX9daj3KQ8YqEZZojkioBXgVZASiQSjI6OEolE
 kGWZmZkZotEo/f39dHV1Zaunz0ZbtRaDYASPRV1v54qAX4jwVu8YSaVSWigWDiPLMoqiMDg4aKa+
 p4G3bLRltBH6X4vnqyx+O5urOOB58RKGdrh582ba2tpYsmQJFnPygzbbusSAvB6L51dY+Iy+XC6G
 bjOJuOjs7GTr1q2cOHHC7EUiJhmcTKw2Ia/bQuZSk4GRgL/mcmPkoAhH3xGXh8NhwuGwWecltE1N
 OzDLBz5lIbMS82M1h3OdD7gVeNrmtJTufItJdGeELxqUPZFF5nKT8jjwj3xkhLYBnwcSWYh4AW3L
 6mWb9V5lEvLeZSGz1oL8pyF/e4NPiOt6YCvwPsAHDIgO/wT45yzr/J5Oa9LYn2UFea2F030qnwSk
 8UtxzRetnL/VrYqM0p1zMBkVOAf8Pi85wTzhVzpTSmvB6iwyHwQUk9F/IH3jKILO/whtj1Df+WvQ
 ToFY4SsW64X9xULAF8Sl7/x1wG9tyN5uMvo79QWFTMD1YvTTo5YUXv2oDdn7TEb/LaDzvGROgXb+
 XrG+SI/6n8Wi5qhN+ftNRv8dZw0KTQMqgN8AV+pWeLehHY60i/2A06B8H9ohbApRA3zixSOi888K
 R1c3y86H0I7TZqr+KbOA6UIekloJNAIfQTsWfwRYL1aWc8UfM4IlVYS8K80ELhQB02g5/l60/YBc
 oF3M/ZlrjRWY5xEvmnOCHwa+YdD51Zz/aU7BaEAuUSdmCf0BinQe4Hg24WLXAA/aQUh956NoH3cd
 t1NBMRMQQMsie3RO7yW01PqbdispVgKWAv/h/BR5u4gUk7OpqBh9wCa0w5Npte8HPoX2reGsUWwa
 8LDofHptsBN4/1w7X0wa8CEREaa3ztqEys8bha4By9FOjh9G+0hqp1D79lw1UKgEXImWsjqJlkds
 FfN9Z64bcqDl1rxYf5Kqkv34ynzRIpIdTcKxfQ3tK7C8woF2ePhRtFNTZpggY+9vHhrnEFeVmMYq
 RODyhuj0u4r/Af6FFB2fpPjCAAAAAElFTkSuQmCC
