## mediainfo-gui 0.0.1-2

=== debian/changelog ===
mediainfo-gui (0.0.1-2) stable; urgency=low

  * Added bugtracker
  * Fix small issue in initial path


 -- Arno Dekker <adekker@gmail.com>  Mon, 05 Nov 2012 11:12:43 +0000
