## mediainfo-gui 0.0.1-3

=== debian/changelog ===
mediainfo-gui (0.0.1-3) stable; urgency=low

  * Sort files in browser case-insensitive
  * Added some specific folder icons in browser
  * Resize browser when switching from landscape to portrait


 -- Arno Dekker <adekker@gmail.com>  Sat, 17 Nov 2012 16:28:19 +0000
