=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Graphical User interface for mediainfo
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=87717
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAE62AABOtgH6WUEcAAAAB3RJTUUH3AsDDw8NPjjPRAAACCFJREFUeNrlm39wHGUZxz+7vcvl
